<template>
  <div>
    <template v-if="loadConfigSuccess === null">
      <div v-loading="loadConfigSuccess === null" element-loading-text="正在加载配置.." style="    width: 100%;height: 100%;">
      </div>
    </template>
    <VisualStudioLayout v-else></VisualStudioLayout>
  </div>
</template>

<script>
import { VisualStudioLayout } from "zhc-visualstudio";
import { VisualStudioInitConfig } from "zhc-visualstudio";
export default {
  name: "flow",
  componentName: "flowpage",
  components: {},
  mixins: [VisualStudioInitConfig],
  data() {
    return {
      loadConfigSuccess: null,
    };
  },
  computed: {},
  watch: {},
  mounted() {
  },
  methods: {
    closepage() {
      this.close();
    },
  },
};
</script>